@charset "utf-8";
/* CSS Document */

/*Enrol*/
.preload{
height:0px;
width:0px;
background-repeat:no-repeat;
}
#leftnav{
	background-image:url('../images/Courses.jpg');
}
#middlenav{
	background-image:url('../images/Nav-Hover.jpg');
}
#rightnav{
	background-image:url('../images/About.jpg');
}
#learnmore{
	background-image:url('../images/About.jpg');
}
#enrol1{
background-image:url('../images/IBI-Enrol-Hover.png');
}
#enrol2{
background-image:url('../images/EnrolNow-Hover_02.png');
}
#moreinfo{
background-image:url('../images/MoreInfo-Hover.png');
}
#send{
background-image:url('../images/Send-Hover.jpg');
}
#studentcentre{
background-image:url('../images/StudentCentre-Hover-BG.jpg');
}

.enrol-home{
position:relative;
top:30px;
left:-10px;
float:right;
text-indent:-9999px;
text-align:left;

}
.enrol{
	width:125px;
height:29px;
line-height:29px;
position:relative;
text-indent:-9999px;
text-align:left;
display:inline-block;
padding-bottom:10px;
margin-top:10px;
clear:both;
text-decoration:none;
}


#button-enrol{
	width:125px;
height:29px;
background-image:url('../images/IBI-Enrol.png');
background-repeat:no-repeat;
cursor:pointer;
text-decoration:none;

}

.sidebar-ad #button-enrol{
	margin-top:-10px;
}

.sidebar-ad a{
text-decoration:none;

}


#button-enrol:hover{
background-image:url('../images/IBI-Enrol-Hover.png');
background-repeat:no-repeat;
background-repeat:no-repeat;
}
.sidebar-ad2 #button-enrol{
	width:125px;
height:29px;
background-image:url('../images/Register-Here-Hover.png');
background-repeat:no-repeat;
cursor:pointer;
text-decoration:none;

}

.sidebar-ad2 #button-enrol{
	margin-top:-10px;
}

.sidebar-ad2 a{
text-decoration:none;

}


.sidebar-ad2 #button-enrol:hover{
background-image:url('../images/Register-Here-Normal.png');
background-repeat:no-repeat;
background-repeat:no-repeat;
}
/*Enrol Now*/

#button-enrol-now{

width:87px;
height:26px;
background-image:url('../images/EnrolNow_02.png');
background-repeat:no-repeat;
text-indent:-9999px;
margin-left:15px;
cursor:pointer;
}

.main-row3-col3 #button-enrol-now{
	margin-top:-3px;

}
#button-enrol-now:hover, #button-enrol-now:link{
width:87px;
height:26px;
background-image:url('../images/EnrolNow-Hover_02.png');
background-repeat:no-repeat;
background-repeat:no-repeat;
}

/*More Info - Button*/

#button-more-info{
width:125px;
height:31px;
background-image:url('../images/More-Info.png');
background-repeat:no-repeat;
text-indent:-9999px;
margin-left:15px;
cursor:pointer;
}

#button-more-info:hover, #button-more-info:link{
width:125px;
height:31px;
background-image:url('../images/MoreInfo-Hover.png');
background-repeat:no-repeat;
background-repeat:no-repeat;
}

/*Send Button*/

.sendbutton {
		background-image:url('../images/Send.jpg');
		background-repeat:no-repeat;
		background-position:left;
		text-indent:-9999px;
		width:64px;
		height:24px;
		border:0 none;
}
div.sendbutton {
	border:none;
}

.sendbutton:hover {
		background-image:url('../images/Send-Hover.jpg');
		background-repeat:no-repeat;
		background-position:left;
		cursor:pointer;
}

.senddiv{
border:none;
}

.buttonheading{
	float:right;
}

.bfPrevButton{
	background-image:url('../images/Back2.png');
	width:65px;
	height:25px;
		border:none 0;
		text-indent:-9999px;
		cursor:pointer;

}
.bfNextButton{
	background-image:url('../images/Next.png');
	width:65px;
	height:25px;
	border:none 0;
			text-indent:-9999px;
			cursor:pointer;

}
#ff_formdiv8{
	padding-left:20px;
	padding-right:15px;

}

#bfQuickModeSection6456{
	width:190px;
	float:left;
}
#bfElemWrap748 {
    float: left;
	margin-top: 5px;
}
.bfElemWrap{
	padding-bottom:5px;
}


.whyibi {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.whyibi:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.whyibi:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

.studentlogin {
	-moz-box-shadow:inset 1px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 1px 1px 0px 0px #97c4fe;
	box-shadow:inset 1px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:3px;
	border:0px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:2px 7px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.studentlogin:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
        color:#ffffff;
}.studentlogin:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

.knowledgebutton{
  background:-webkit-gradient( linear, left top, left bottom, color-stop(#ff0000), color-stop(#ff0000) );
  background:-moz-linear-gradient( center top, #ff0000, #ff0000);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#ff0000');
  background-color:#ff0000;
  border:1px solid #ffffff;
  display:inline-block;
  color:#ffffff;
  font-weight:bold;
  padding:3px 2px;
  text-decoration:none;
  cursor: pointer;
}
.knowledgebutton:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(#fd5959), color-stop(#fd5959) );
  background:-moz-linear-gradient( center top, #fd5959, #fd5959);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd5959', endColorstr='#fd5959');
  background-color:#fd5959;
}
.knowledgebutton:active {
	position:relative;
	top:1px;
}


.paymentbutton {
	background-color:#ed5154;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:-1.75px;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	
	height:40px;
	line-height:40px;
	width:194px;
	text-decoration:none;
	text-align:center;
}.paymentbutton:hover {
	background-color:#c62d1f;
        color:#ffffff;
}.paymentbutton:active {
	position:relative;
	top:1px;
}